      @media (max-width: 995px) {
  #container, #content, #main, #footer, #header {
    width:100% !important; text-align:center;
  }
  .bg-login{
    margin:0;
    width:auto;
    display:block;
    height:auto;
    padding:20px 0;
    text-align:center;
  }
  .form1{
    display:inline-block;
    width:auto;
  }

  #wrap-footer      { margin-bottom: 0px; position: absolute; bottom: 0px; left: 0px padding-bottom: 0px; background: url(../images/layout/wrap-footer-bg.jpg) repeat-x left top;height:31px; width: 100% !important; }

}

/* Landscape phone to portrait tablet */
@media (max-width: 767px) {  #container, #content, #main, #footer, #header {
    text-align:center;
  }
  .bg-login{
    margin:0;
    width:auto;
    display:block;
    height:auto;
    padding:20px 0;
    text-align:center;
  }
  .form1{
    display:inline-block;
    width:auto;
  }

  #wrap-footer      { margin-bottom: 0px; position: absolute; bottom: 0px; left: 0px padding-bottom: 0px; background: url(../images/layout/wrap-footer-bg.jpg) repeat-x left top;height:31px; width: 100% !important; } }

/* Landscape phones and down */
@media (max-width: 480px) {  #container, #content, #main, #footer, #header {
    text-align:center;
  }
  .bg-login{
    margin:0;
    width:80% !important;
    display:block;
    height:auto !important;
    padding:20px 0;
    text-align:center;
  }
  .form1{
    display:inline-block;
    width:auto;
  }
  #footer { height:auto !important; }


  #wrap-footer      { margin-bottom: 0px; position: absolute; bottom: 0px; left: 0px padding-bottom: 0px; background: #0A381E url(../images/layout/wrap-footer-bg.jpg) repeat-x left top !important; height:auto !important; width: 100% !important; } }

